#fc form {
	padding: 5px;
	border: grey 1px solid;

	background-color: hwb(0 100% 8%);

	display: grid;
	gap: 12px;

	.line {
		width: 100%;
		display: flex;
		gap: 8px;
	}

	.field {
		flex-grow: 1;
	}

	.input-bool {
		display: flex;
		gap: 12px;
		label {
			display: inline-flex;
		}
	}
	
	.error {
		color: red;
		font-weight: bold;
	}

	label {
		font-size: 1.1rem;
	}

	input, button {
		width: 100%;
		border: 1px solid grey;
		height: 1.8rem;
		font-size: 1.1rem;
	}

	input {
		background-color: hwb(0 100% 3%);
        box-sizing: border-box;
	}

	button {
		cursor: pointer;
	}
}
